package com.ruoyi.system.mapper;

import com.ruoyi.system.vo.ActMaterialVO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * 2024/3/19
 */
@Repository
public interface ActMaterialMapper {
   List<ActMaterialVO> getDateOfId(@Param("id") String mineId);

    List<ActMaterialVO> getTableTOActSuppliesOfId(String mineId);
}
